Subject: Re: [Dime] New Version Notification for draft-zhou-dime-4over6-provisioning-00.txt

From: Tom Taylor <[email-masked]>
Date: Sun, 10 Mar 2013 21:57:45 -0400

We have submitted this draft to Softwires, but it defines AVPs for
provisioning using Diameter. Comments welcome.

Tom Taylor and Cathy Zhou

On Sun, Mar 10, 2013 at 9:45 PM, <[email-masked]> wrote:

>
> A new version of I-D, draft-zhou-dime-4over6-provisioning-00.txt
> has been successfully submitted by T. Taylor and posted to the
> IETF repository.
>
> Filename:        draft-zhou-dime-4over6-provisioning
> Revision:        00
> Title:           Attribute-Value Pairs For Provisioning Customer Equipment
> Supporting IPv4-Over-IPv6 Transitional Solutions
> Creation date:   2013-03-11
> Group:           Individual Submission
> Number of pages: 11
> URL:
> http://www.ietf.org/internet-drafts/draft-zhou-dime-4over6-provisioning-00.txt
> Status:
> http://datatracker.ietf.org/doc/draft-zhou-dime-4over6-provisioning
> Htmlized:
> http://tools.ietf.org/html/draft-zhou-dime-4over6-provisioning-00
>
>
> Abstract:
>    During the transition from IPv4 to IPv6, customer equipment may have
>    to support one of the various transition methods that have been or
>    are currently being defined for carrying IPv4 packets over IPv6.
>    Work is currently in progress to enumerate the information that needs
>    to be provisioned on a customer edge router to support a list of
>    transition techniques based on tunneling IPv4 in IPv6, with a view to
>    defining reusable components for a reasonable transition path between
>    these techniques.  To the extent that the provisioning is done
>    dynamically, AAA support is needed to provide the information to the
>    network server responsible for passing the information to the
>    customer equipment.  This document specifies Diameter attribute-value
>    pairs to be used for that purpose.
>
>
>
>
> The IETF Secretariat
>
>